package com.yonge.cooleshow.biz.dal.dto;

public class ImChannelStateNotify {
	//房间号
	private String roomId;
	//事件编号11是加入12是退出
	private int event;
	//用户编号
	private String userId;

	public String getRoomId() {
		return roomId;
	}

	public void setRoomId(String roomId) {
		this.roomId = roomId;
	}

	public int getEvent() {
		return event;
	}

	public void setEvent(int event) {
		this.event = event;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}
}
